EDIT - feature request #7324

Add "Open in.." for GatheringEvents in ReferencingObjectsView

03/21/2018 07:09 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal

Description

The option should be to open the GatheringEvent in the specimen editor, showing all the FieldUnits referencing the GatheringEvent.

Related issues:

Related to EDIT - feature request #7328: Add label provider for GatheringEven...

Closed

Associated revisions

Revision 3835ed3e - 03/21/2018 07:11 PM - Patrick Plitzner
ref #7324 Add new service method getFieldUnitsForGatheringEvent()

Revision 2864959f - 03/21/2018 07:11 PM - Patrick Plitzner
fix #7324 Add "Open in.." for GatheringEvents in ReferencingObjectsView

History

#1 - 03/21/2018 07:11 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|2864959f89db37fe295e2e82819063f4507cfdaa.

#2 - 03/21/2018 07:11 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker

#3 - 03/22/2018 04:10 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

Seems to be solved even if | stumbled into an NPE (#7326) during the test of this feature, but this NPE is most probably related to something else

since it can be reproduced independently.

#4 - 03/23/2018 03:09 PM - Andreas Miuller

- Related to feature request #7328: Add label provider for GatheringEvent in referencing objects view added
